import request from '@/utils/request'

// 查询划款管理列表
export function listArchiveTicket(query) {
  request.defaults.baseURL = '/ezhizao-yzbh-production'
  return request({
    url: '/business/archiveTicket/list',
    method: 'get',
    params: query
  })
}

export function listFiles(query) {
  request.defaults.baseURL = '/ezhizao-yzbh-production'
  return request({
    url: '/business/archiveTicket/listFiles',
    method: 'get',
    params: query
  })
}

export function saveTickets(data) {
  request.defaults.baseURL = '/ezhizao-yzbh-production'
  return request({
    url: '/business/archiveTicket/save',
    method: 'post',
    data: data
  })
}
